[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMSize

Protected messages to system - when control is sized

## Declaration

Source position: controls.pp line 1105

`protected procedure TControl.WMSize(`
`var Message: TLMSize`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.